Jump to content


Replying to Problems After Updating Wp Security


Post Options

  or Cancel


Topic Summary

Ronald

Posted 31 March 2014 - 12:29 PM

Hi,

ONLY if you have purchased the iThemes Security Pro plugin, please post your support request here: https://ithemeshelp.zendesk.com/home

If you are using the free version, please post on the WordPress.org support forums: http://wordpress.org/support/plugin/better-wp-security

thanks for your cooperation,
Ronald

Posted 31 March 2014 - 08:53 AM

Hi,

After updating to the new version of WP Security (Ithemes version), I have started experiencing problems when updating anything within the users section. The message I get is:

Warning: Cannot modify header information - headers already sent by (output started at /home/gamole5/public_html/Included/plugins/better-wp-security/modules/free/strong-passwords/class-itsec-strong-passwords.php:84) in /home/gamole5/public_html/wp-includes/pluggable.php on line 896

Can you help please. This only started happening after the update.

Thanks

Review the complete topic (launches new window)